# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = hydrogen
pkgbase = hydrogen
pkgver = 1.1.1-1.1
pkgdesc = An advanced drum machine
url = http://www.hydrogen-music.org/
builddate = 1657191248
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 19643705
arch = pentium4
license = GPL2
group = pro-audio
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = qt5-base
depend = qt5-xmlpatterns
depend = libarchive.so=13-32
depend = libasound.so=2-32
depend = liblo.so=7-32
depend = libjack.so=0-32
depend = liblrdf.so=2-32
depend = liblo.so=7-32
depend = libportaudio.so=2-32
depend = libportmidi.so=1-32
depend = libpulse.so=0-32
depend = libsndfile.so=1-32
optdepend = new-session-manager: for session management
makedepend = alsa-lib
makedepend = cmake
makedepend = jack
makedepend = ladspa
makedepend = libarchive
makedepend = liblo
makedepend = liblrdf
makedepend = libpulse
makedepend = libsndfile
makedepend = portaudio
makedepend = portmidi
makedepend = python
makedepend = qt5-tools
checkdepend = cppunit
